﻿html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, submit, p, blockquote, th, table, tr, td
{
	margin: 0;
	padding: 0;
}
body, input, select, textarea
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
input[type="text"], input[type="password"] {
    border: 1px solid #7F9DB9;
	padding: 1px;
}
textarea {
    border: 1px solid #7F9DB9;
}
img
{
	border: 0px;
}
a
{
	color: #006DBA;
}
#bodyContainer
{
	width: 780px;
	margin: 10px auto;
	display: block;
}
#headerContainer
{
	height: 90px;
	width:100%;
	overflow: hidden;
	float:left;
}
#headerContainer #logo
{
	float: left;
	display: block;
}
#headerContainer #topNav
{
	float: right;
	display: inline;
	margin: 5px 0px 0px 0px;
	vertical-align:top;
	text-align: right;
	line-height: 200%;
}
#headerContainer #slogan
{
	clear: both;
	font-size:12px;
	color:#333;
	position: relative;
	left: 122px;
	top: -25px;
	font-weight: bold;
}
#mainContainer
{
	clear: both;
}
#mainContainer #textContainerOuter
{
	width:779px;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	padding: 20px 0px 20px 0px;
}
#mainContainer #textContainer
{
	margin:0px 30px 0px 30px;
	text-align:justify;
}
#mainContainer #textContainer .alignAds
{
	margin-left:8px;
	margin-bottom:5px;
	font-size:11px;
}
#mainContainer #textContainer .alignAds a
{
	font-size:10px;
	font-weight:bold;
}
#mainContainer #textContainerTop
{
	width:780px;
	height:20px;
	background-image: url(images/bg_body_top.gif);
}
#mainContainer #textContainerBottom
{
	width:780px;
	height:20px;
	background-image: url(images/bg_body_bottom.gif);
}
#senderContainer
{
	height: 125px;
	width: 380px;
	float: left;
	border: 0px;
	background-image: url(images/bg_sender.gif);
}
#senderContainer table
{
	margin: 0px 0px 0px 10px;
}
#senderContainer table td
{
	padding: 0px;
}
#senderContainer input
{
	width: 180px;
}
#receiverContainer
{
	height: 125px;
	width: 380px;
	float: right;
	border: 0px;
	background-image: url(images/bg_receiver.gif);
}
#receiverContainer table
{
	margin: 0px 0px 0px 10px;
}
#receiverContainer table td
{
	padding: 0px;
}
#receiverContainer input
{
	width: 180px;
}
#receiverListContainer
{
	clear: both;
	float: left;
	width: 100%;
	height: 200px;
	margin: 20px 0px 0px 0px;
	background-image: url(images/bg_receiverlist.gif);
}
#receiverImportContainer
{
	display: none;
	clear: both;
	float: left;
	width: 100%;
	height: 200px;
	margin: 20px 0px 0px 0px;
	background-image: url(images/bg_receiverimport.gif);
}
#receiverListScroll
{
	margin:0px 0px 0px 10px;
	width:720px;
	height:160px;
	overflow:auto;
}
#receiverListTbl input
{
	width: 180px;
	border-top: 0px hidden;
	border-left: 0px hidden;
	border-right: 0px hidden;
	border-bottom: 1px solid #ccc;
	margin:1px 10px 0px 0px;
}
#receiverImportLeft
{
	float:left;
	display:inline;
	width:230px;
	height:150px;
	margin:5px 10px 0px 10px;
	/*border-right: 1px #cccccc dashed;*/
	clear:both;
	line-height: 130%;
}
#receiverImportRight
{
	float:left;
	display:inline;
	width:480px;
	height:150px;
	margin:5px 0px 0px 0px;
}
#reciverImportText
{
	width:480px;
	height:110px;
	margin:0px 0px 5px 0px;	
}
#faxContainer
{
	clear: both;
	float: left;
	width: 100%;
	height: 200px;
	margin: 20px 0px 0px 0px;
	background-image: url(images/bg_faxcontent.gif);
}
#faxContainer #contentSubject
{
	margin:10px 0 10px 0;
	float:left;
}
#faxContainer #contentSubject input
{
	width: 250px;
}
#faxContainer #contentLeft
{
	float:left;
	display:inline;
	width:225px;
	height:150px;
	margin:5px 15px 0px 10px;
	border-right: 1px #cccccc dashed;
	clear:both;
}
#faxContainer #contentLeft #contentFileLeft
{
	float:left;
}
#faxContainer #contentLeft #contentOr
{
	float:left;
	display:inline;
	width:200px;
	color:#999999;
	font-size:16px;
	font-weight:bold;
	margin: 5px 0px 5px 30px;
}
#faxContainer #contentLeft #contentTextLeft
{
	float:left;
}
#faxContainer #contentLeft #contentCoverPage
{
	margin: 20px 0px 0px 0px;
	float:left;
}
#faxContainer #contentRight
{
	float:left;
	display:inline;
	width:480px;
	height:150px;
	margin:5px 0px 0px 0px;
}
#faxContainer #contentRight #contentFileRight
{
	display:none;
	line-height:150%;
}
#faxContainer #contentRight #contentFileRight input
{
    margin-bottom: 2px;
}
#faxContainer #contentRight #contentTextRight
{
	
}
#faxContainer #contentRight #contentTextRight textarea
{
	width:480px;
	height:142px;
	display:none;
}
#adContainer
{
	clear: both;
	/*height: 90px;*/
	width: 100%;
	margin: 0px 0px 10px 0px;
	line-height: 100%;
}
#cjFaxContainer
{
	clear:both;
	float: left;
	display:inline;
	height:150px;
	width:100%;
	margin: 20px 0px 9px 0px;
	background-image: url(images/bg_incomingfax.gif);
}
#cjFaxContainer .info
{
	margin: 3px 0px 3px 10px;
	line-height:150%;
}
#cjFaxContainer table
{
	margin: 15px 0px 0px 0px;
	line-height:130%;
	border-collapse:collapse;
}
#cjFaxContainer td{
	border-collapse:collapse;
	/*border:1px solid #ddd;*/
	text-align:center;
	width:300px;
	padding: 3px 3px;
	vertical-align:top;
}

#adContainer #mailingList
{
	margin: 0px 0px 0px 20px;
}
#freeFaxContainer
{
	margin: 20px 0px 0px 0px;
	height: 150px;
	width: 250px;
	float: left;
	background-image: url(images/bg_freefax.gif);
}
#premiumFaxContainer
{
	margin: 20px 0px 0px 0px;
	height: 150px;
	width: 510px;
	float: right;
	background-image: url(images/bg_premiumfax.gif);
}
#internationalFaxContainer
{
	margin: 20px 0px 0px 0px;
	height: 150px;
	width: 100%;
	float: left;
	clear: both;
	background-image: url(images/bg_premiumfaxwide.gif);
}
#prepaidFaxContainer
{
	margin: 20px 0px 0px 0px;
	height: 150px;
	width: 100%;
	float: left;
	clear: both;
	background-image: url(images/bg_prepaidfax.gif);
}
#prepaidFaxContainer .infoBox
{
	width:450px;
	float:left;
}
#prepaidFaxAccountContainer
{
	width:285px;
	height:90px;
	float:left;
}
#prepaidFaxAccountContainer #prepaidaccountno
{
	width:180px;
	margin: 7px 0px;
	background-repeat:no-repeat;
	background-image:url(images/bg_accountnumber.gif);
	background-position:left bottom;
}
#prepaidFaxAccountContainer #prepaidaccountpin
{
	width:80px;
	margin: 7px 0px 7px 7px;
	background-repeat:no-repeat;
	background-image:url(images/bg_accountpin.gif);
	background-position:left bottom;
}
#prepaidFaxAccountContainer #balance {
    margin: 9px 0px;
}
#btnPrepaidAccount, #btnIntPrepaidAccount
{
	width: 120px;
	height: 24px;
	border: 0px;
	background-image: url(images/btn_short.gif);
}
#btnAddReceiver
{
	margin: 4px 0px 0px 0px;
	width: 120px!important;
	height: 24px;
	border: 0px;
	background-image: url(images/btn_short.gif);
}
#btnImportReceiver, #btnImportCancel
{
	margin: 4px 0px 0px 0px;
	width: 120px!important;
	height: 24px;
	border: 0px;
	background-image: url(images/btn_short.gif);
}
#footerContainer
{
	float: left;
	text-align: center;
	margin: 30px 0px 10px 0px;
	width: 100%;
}
#onlineResourcesContainer
{	
	margin: 0px 0px 10px 0px;
	width: 100%;
}
.containerHeading
{
	font-weight: bold;
	font-size: 12px;
	margin: 7px 0px 5px 10px;
	color: #006DBA;
}
.infoBox
{
	height: 90px;	
}
.infoBox ul
{
	float: left;
	display:inline;
	margin: 0px 5px 0px 28px;
	line-height: 150%;
}
.sendFaxButtonContainer
{
	text-align: center;
}
.sendFaxButtonContainer input
{
	width: 155px;
	height: 24px;
	border: 0px;
	background-image: url(images/btn_sendfax.gif);
}
.prepaidFaxButtonContainer
{
	text-align: center;
}
.prepaidFaxButtonContainer input
{
	width: 215px;
	height: 24px;
	border: 0px;
	background-image: url(images/btn_prepaidfax.gif);
}
#sslseal 
{
	float:left;
	width:780px;
	margin:auto;
	text-align:center;
	/*position:relative;
	top:-50px;*/
}
.field-validation-error
{
	color:Red;
	font-weight:bold;
}
#btnPurchaseCreditPaypal
{
	width: 108px;
	height: 47px;
	border: 0px;
	background-color:White;
	background-image: url(images/paypal_button.gif);
}
.btnDefault
{
	width: 155px;
	height: 24px;
	border: 0px;
	background-image: url(images/btn_sendfax.gif);
}
#accountNav
{
	margin: 10px 0px;
}
.logTable
{
	width:100%;
	border:1px #ccc solid;
	border-collapse:collapse;
}
.logTable td
{
	padding:4px 2px;
	margin:0px;
	border:1px #ccc solid;
	border-collapse:collapse;
}
.spanlink
{
	color: #006DBA;
	text-decoration: underline;
}